Subject: FW: Promotion issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 06:28:24 -0700 (PDT)

Anne,

Shalesh told me that his visited his HR screen some time ago and it showed a promotion to an Associate.
This entry was reversed later.

Any reason for that? It may be related to his transfer from EBS.
We can check with his previous business unit whether they gave /promised him a promotion.

Vince

 -----Original Message-----
From: 	Ganjoo, Shalesh  
Sent:	Thursday, August 16, 2001 7:15 AM
To:	Kaminski, Vince J
Subject:	Promotion issue

Vince,

As per our conversation yesterday I would very much appreciate it if you could help me with this matter.  I was under the impression that I would be promoted to Associate this August, which according to my pay stub and eHRonline hasn't occurred.  According to the A/A rules, a copy of which I am attaching below, an Analyst can be promoted to Associate if he/she falls under one of the criteria among several.  The one I believe I am eligible under states:

-  completed 2 years in the Program; have a performance rating of Excellent or above; and have either (1) an appropriate graduate degree or (2)  1 year of relevant commercial work experience prior to Enron

Please let me know if there is anything else you need from me to look into this issue.  Thank you very much for your time and help.

Shalesh